FreeBSD : PivotX -- 'ajaxhelper.php' XSS Vulnerability (0d3547ab-9b69-11e1-bdb1-525401003090)

This script is Copyright (C) 2012-2014 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing a security-related update.

Description :

High-Tech Bridge reports :

Input passed via the 'file' GET parameter to /pivotx/ajaxhelper.php is
not properly sanitised before being returned to the user. This can be
exploited to execute arbitrary HTML and script code in administrator's
browser session in context of the affected website.

See also :

https://www.htbridge.com/advisory/HTB23087
http://www.nessus.org/u?6ad7b27b

Solution :

Update the affected package.

Risk factor :

Medium / CVSS Base Score : 4.3
(CVSS2#AV:N/AC:M/Au:N/C:N/I:P/A:N)
CVSS Temporal Score : 3.6
(CVSS2#E:F/RL:OF/RC:C)
Public Exploit Available : true

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 59083 ()

Bugtraq ID: 53434

CVE ID: CVE-2012-2274

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now